INSERT INTO message (text, sender_id, receiver_id, conversation_id)
VALUES
('Hi! How are you?', 77, 53, 1),
('Im good, thanks! How about you?', 53, 77, 1),
('Im great now that Im talking to you.', 77, 53, 1),
('Aw, thats sweet of you to say.', 53, 77, 1),
('You deserve all the sweet words.', 77, 53, 1),
('You always know how to make me smile.', 53, 77, 1),
('Making you smile is my favorite thing.', 77, 53, 1),
('I cant help but feel so lucky to have you.', 53, 77, 1),
('I feel the same way about you, and even luckier.', 77, 53, 1),
('Every moment with you feels like a dream.', 53, 77, 1),
('Youre my dream come true.', 77, 53, 1),
('I never knew love could be this amazing.', 53, 77, 1),
('Being in love with you is the best feeling in the world.', 77, 53, 1),
('I want to be with you every step of the way.', 53, 77, 1),
('Youre my partner in crime, my rock.', 77, 53, 1),
('I cant imagine my life without you.', 53, 77, 1),
('You complete me in every way.', 77, 53, 1),
('I love how we understand each other without words.', 53, 77, 1),
('Our connection is so deep and special.', 77, 53, 1),
('You make my heart skip a beat with every smile.', 53, 77, 1),
('Your smile lights up my world.', 77, 53, 1),
('Im grateful for the love we share.', 53, 77, 1),
('I cherish every moment we spend together.', 77, 53, 1),
('Youre the person I want to grow old with.', 53, 77, 1),
('I cant wait to build a future with you.', 77, 53, 1),
('Youre my forever and always.', 53, 77, 1),
('I promise to love and cherish you for the rest of my life.', 77, 53, 1),
('Im the luckiest person to have you as my partner.', 53, 77, 1),
('And Im the luckiest to have you as mine.', 77, 53, 1),
('I love you more than words can express.', 53, 77, 1),
('I love you to the moon and back.', 77, 53, 1),
('Forever and always, my love.', 53, 77, 1),
('Forever and always, my love.', 77, 53, 1);
